Satış Hattı: +33 (805) 080 476 | 10:00 - 20:00 TRT | ENG, DEU, FRA, RUS
Türkçe

Sistem gereksinimleri

Veeam Management Pack Destekli Ortamlar

Ayrıntılı sistem gereksinimleri ve destek konfigürasyonları için en son yayınlanan Veeam MP Sürüm Notları'nı okuyabilirsiniz.

Desteklenen platformlar:

  • Veeam MP v8 Update 6
  • Microsoft System Center 2012 SP1 Operations Manager ve daha sonraki sürümler (Operations Manager 2016 dahil)
  • Microsoft System Center 2012 SP1 Virtual Machine Manager ve daha sonraki sürümler (Virtual Machine Manager 2016 dahil)
  • Veeam Backup & Replication v7 yama 2 ve daha sonraki sürümler (v9.5 dahil)

Hypervisor desteği

  • Microsoft Hyper-V 2012 ve daha sonraki sürümler (Hyper-V 2016 dahil)
  • VMware vSphere 4.0 ve daha sonraki sürümler (vSphere 6, vSphere 6.5 ve vSphere 6.7 dahil)

Microsoft Windows için Veeam Agent desteği:

  • Microsoft Windows'un istemci ve sunucu işletim sistemlerinin 64 bit ve 32 bit sürümleri desteklenir